package com.crm.gateway.exception;

/**
 * 参数异常
 *
 * @author houn
 */
public class ParameterException extends ServiceException {

    public ParameterException(String msg) {
        super(msg);
    }

    public ParameterException(String msg, Object... args) {
        super(msg, args);
    }
}
